org.apache.commons.math.ode

## Interface MultistepIntegrator.NordsieckTransformer

Enclosing class:
  MultistepIntegrator

    public static interface MultistepIntegrator.NordsieckTransformer

Transformer used to convert the first step to Nordsieck representation.

### Method Summary

Methods
`RealMatrix` `initializeHighOrderDerivatives(double[] first, double[][] multistep)` Initialize the high order scaled derivatives at step start.

### Method Detail

#### initializeHighOrderDerivatives

    RealMatrix initializeHighOrderDerivatives(double[] first,
                                            double[][] multistep)

Initialize the high order scaled derivatives at step start.

Parameters:
  `first` - first scaled derivative at step start
  `multistep` - scaled derivatives after step start (hy'1, ..., hy'k-1) will be modified
Returns:
  high order derivatives at step start